<template>
  <footer class="footer">
    <div class="container">
      <div class="footer__content">
        <PartialsHeaderMenu />
        <p class="copy">© {{ (new Date()).getFullYear() }} - The blog was developed by Ruslan for the company "Ax Technology"</p>
      </div>
    </div>
  </footer>
</template>